Subject: Re: 4/25
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 12:55:00 -0700 (PDT)

Steve,

I talked to Mike about taking you out to dinner sometimes next week.
Let's close the loop on this on Friday.

Vince

Steve Bigalow@ENRON
04/25/2001 08:23 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	 
Subject:	4/25

Good morning Vince,

NEM needs to close above 17.20 to show upside potential. A stronger mining play looks like AU.

I want to thank you for going to bat for me as much as I hear that you did.  Enron was a company where my skills could be very beneficially used. I regret that we didn't get to scratch the surface of what I could contribute. I feel that beyond being business associates, you and I became good friends. I hope that can remain constant through out the future. 

The one true question that I would like to pose to you is this. It appears that the political arena here at Enron is currently unfavorable for technical analysis. Without fear of hurting my feeling one way or the other, should I consider having future opportunities with Enron once, if and when, the management situation becomes different?

If nothing ever meshs, that does do stop you from contacting me whenever you need Candlestick/technical evaluations.

Your good friend,

Steve